<databaze>
	<polozka>
		<nazev>2.1 Smíšená čísla</nazev>
		<xml>dat/dat_2_1.xml</xml>
		<zvuk>snd/00_20100.mp3</zvuk>
	</polozka>
	<polozka>
		<nazev>2.2 Desetinné zlomky</nazev>
		<xml>dat/dat_2_2.xml</xml>
		<zvuk>snd/00_20200.mp3</zvuk>
	</polozka>
	<polozka>
		<nazev>2.5 Porovnávání desetinných čísel podle velikosti</nazev>
		<xml>dat/dat_2_5.xml</xml>
		<zvuk>snd/00_20500.mp3</zvuk>
	</polozka>
	<polozka>
		<nazev>2.7 Sčítání a odčítání desetinných čísel</nazev>
		<xml>dat/dat_2_7.xml</xml>
		<zvuk>snd/00_20700.mp3</zvuk>
	</polozka>
	<polozka>
		<nazev>2.10 Dělení des. čís. jednociferným přirozeným číslem</nazev>
		<xml>dat/dat_2_10.xml</xml>
		<zvuk>snd/00_21000.mp3</zvuk>
	</polozka>
</databaze>